import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GETBFOINPUTComponent } from './getbfo-input.component';

describe('GETBFOINPUTComponent', () => {
  let component: GETBFOINPUTComponent;
  let fixture: ComponentFixture<GETBFOINPUTComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ GETBFOINPUTComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(GETBFOINPUTComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
